{
  "paths": [
    {
      "_path": "Library/bin/arrow.dll",
      "path_type": "hardlink",
      "sha256": "25a73ed90bf4e9345a68c45c90b0a84a779a8252498c8b49345acd58bd86ade4",
      "size_in_bytes": 2555392
    },
    {
      "_path": "Library/bin/arrow_python.dll",
      "path_type": "hardlink",
      "sha256": "d0d0507e505c5710805b491849000d5f207628225df2665f91595c2c76cd977c",
      "size_in_bytes": 642560
    },
    {
      "_path": "Library/bin/parquet.dll",
      "path_type": "hardlink",
      "sha256": "5d3636a1cab6d58ae3b2459019c8c9db9426e47c244e6e66ab44e52ed11798c3",
      "size_in_bytes": 1161216
    },
    {
      "_path": "Library/include/arrow/allocator.h",
      "path_type": "hardlink",
      "sha256": "2d547b1d772212f37cbde8d29bf87b4f823edf052cc85a8300cd6822df4eea0e",
      "size_in_bytes": 4600
    },
    {
      "_path": "Library/include/arrow/api.h",
      "path_type": "hardlink",
      "sha256": "47ccbadc246012ba31ae76f4f61d5d4f8c0d54d6c039a8bb92143ee263f8f188",
      "size_in_bytes": 1871
    },
    {
      "_path": "Library/include/arrow/array.h",
      "path_type": "hardlink",
      "sha256": "e9e6139bf6d8af1a4234b3485530002a3170a161a6767a00237a3b65094aa826",
      "size_in_bytes": 32545
    },
    {
      "_path": "Library/include/arrow/array/builder_adaptive.h",
      "path_type": "hardlink",
      "sha256": "b5688ce3d8ecf2d63174231114f481efc0efc71997cae9f4080943d1f1ebe8d3",
      "size_in_bytes": 5526
    },
    {
      "_path": "Library/include/arrow/array/builder_base.h",
      "path_type": "hardlink",
      "sha256": "e2acb87dd34bad862c82dc7f865a459b2996da611e0f8e17015aa56f6c00a208",
      "size_in_bytes": 6862
    },
    {
      "_path": "Library/include/arrow/array/builder_binary.h",
      "path_type": "hardlink",
      "sha256": "3f73339b6647a5b151f0c70eca2187cef3e59a89cc203c2f7e9a1007003959c8",
      "size_in_bytes": 9917
    },
    {
      "_path": "Library/include/arrow/array/builder_decimal.h",
      "path_type": "hardlink",
      "sha256": "3fa331a188aad0e0fa719f5bc08c6092a7cdda8507e7c1981371f7ab1d6f013c",
      "size_in_bytes": 1478
    },
    {
      "_path": "Library/include/arrow/array/builder_dict.h",
      "path_type": "hardlink",
      "sha256": "1fe6cda02bd790c4642d15694203a3c89b76c00421949419a27e662ad9507453",
      "size_in_bytes": 5485
    },
    {
      "_path": "Library/include/arrow/array/builder_nested.h",
      "path_type": "hardlink",
      "sha256": "849ca47547c89bc7f9eed6f82695149ef07b7f2d5f20bb7aa648bf64fc4da26e",
      "size_in_bytes": 4641
    },
    {
      "_path": "Library/include/arrow/array/builder_primitive.h",
      "path_type": "hardlink",
      "sha256": "24c391d1ac0f6e11b608402bee6be0776dc6cba0858c469143964b7a7cba0993",
      "size_in_bytes": 15967
    },
    {
      "_path": "Library/include/arrow/array/builder_union.h",
      "path_type": "hardlink",
      "sha256": "51965dd289a3df938099dc70440a31374099861fc902f69c6b9fac5eb933fa37",
      "size_in_bytes": 3353
    },
    {
      "_path": "Library/include/arrow/buffer-builder.h",
      "path_type": "hardlink",
      "sha256": "707d243b581cddc6db48e0372d9edaea03c827c5ccff8aa79190caa62bffdc57",
      "size_in_bytes": 12978
    },
    {
      "_path": "Library/include/arrow/buffer.h",
      "path_type": "hardlink",
      "sha256": "dec928f5f695c8ef80a89f5c6cd4a2a2e5b5a438d09f7e12bdaa9b7002389ab9",
      "size_in_bytes": 15261
    },
    {
      "_path": "Library/include/arrow/builder.h",
      "path_type": "hardlink",
      "sha256": "e67e263cb3cbfb0b9fbcbd66be7d15a32fd6b111ca8d1094d96378533b345b29",
      "size_in_bytes": 1588
    },
    {
      "_path": "Library/include/arrow/compare.h",
      "path_type": "hardlink",
      "sha256": "4ec6238857038bd477e64bcad8d4acd260a93bd0c6d3b2146adaecf92da25cac",
      "size_in_bytes": 3542
    },
    {
      "_path": "Library/include/arrow/compute/api.h",
      "path_type": "hardlink",
      "sha256": "5dd08510eac2fe6c73159653796d7161407789fb2120250d6ce81e525f760ced",
      "size_in_bytes": 1412
    },
    {
      "_path": "Library/include/arrow/compute/context.h",
      "path_type": "hardlink",
      "sha256": "a9f2b856b90bb5b07900a7e732f619171b420e02298a343c5dc613c68e2bb270",
      "size_in_bytes": 2566
    },
    {
      "_path": "Library/include/arrow/compute/expression.h",
      "path_type": "hardlink",
      "sha256": "1f8a3c774c530bd5871ecc8092ed4c2359cf4711bc10a5f8ed130f7138f7b422",
      "size_in_bytes": 7675
    },
    {
      "_path": "Library/include/arrow/compute/kernel.h",
      "path_type": "hardlink",
      "sha256": "54f710d17ce621c50a8a67826833a6db58f8813e6fffe72045b348645b1450fc",
      "size_in_bytes": 9812
    },
    {
      "_path": "Library/include/arrow/compute/kernels/aggregate.h",
      "path_type": "hardlink",
      "sha256": "9240047d4d4cfe3be33eb8042afa37a72b7c14245a7ea772fc2980131333b766",
      "size_in_bytes": 3844
    },
    {
      "_path": "Library/include/arrow/compute/kernels/boolean.h",
      "path_type": "hardlink",
      "sha256": "da121956c9ede6348cfb437cff98f627f38fc2384009f04117aac70c248dc044",
      "size_in_bytes": 2522
    },
    {
      "_path": "Library/include/arrow/compute/kernels/cast.h",
      "path_type": "hardlink",
      "sha256": "d8d7bb3b703a81edbedd6cf34110290741c7d4d1943a4287059fe683c34e89bd",
      "size_in_bytes": 3052
    },
    {
      "_path": "Library/include/arrow/compute/kernels/count.h",
      "path_type": "hardlink",
      "sha256": "eab7e73802e4715f61cd6b962a1f8343f227b04b2a8e32ffa2f592635c4263ae",
      "size_in_bytes": 2633
    },
    {
      "_path": "Library/include/arrow/compute/kernels/hash.h",
      "path_type": "hardlink",
      "sha256": "459baa377e3310f60cc43567edf35b9b8cba95a9279216b9eadbc0f6b7e33398",
      "size_in_bytes": 3574
    },
    {
      "_path": "Library/include/arrow/compute/kernels/mean.h",
      "path_type": "hardlink",
      "sha256": "83285440e94d5a692b42811ac94a1bdf9126eeb6fd1af949d66be92be6822853",
      "size_in_bytes": 2047
    },
    {
      "_path": "Library/include/arrow/compute/kernels/sum.h",
      "path_type": "hardlink",
      "sha256": "045910bcdbf67ed58321f3b47b110b2bb1c110d76f897a227bfd2c6aff06589e",
      "size_in_bytes": 2054
    },
    {
      "_path": "Library/include/arrow/compute/logical_type.h",
      "path_type": "hardlink",
      "sha256": "d0182f7fc84eb13e902c919b5ce5708c857afd63d3234780077652390c22e010",
      "size_in_bytes": 8728
    },
    {
      "_path": "Library/include/arrow/compute/operation.h",
      "path_type": "hardlink",
      "sha256": "9568c02e96c3c2ec908be4480c68b6a6a0abec42f163b01fd1c137acf55378fe",
      "size_in_bytes": 1848
    },
    {
      "_path": "Library/include/arrow/compute/test-util.h",
      "path_type": "hardlink",
      "sha256": "1c7e7e995f84391ae9ade6b5937c17e729ec94edb9550fae1b3cac79589e1a31",
      "size_in_bytes": 3728
    },
    {
      "_path": "Library/include/arrow/compute/type_fwd.h",
      "path_type": "hardlink",
      "sha256": "313eeb0c1d54b2972e34f40608d33f17ca326884e514c11cdc17f3605551f29b",
      "size_in_bytes": 1243
    },
    {
      "_path": "Library/include/arrow/csv/api.h",
      "path_type": "hardlink",
      "sha256": "1b4ffb55e8f1cf89d20848f5e7c00cdba2fe9e20d0a14bdd1900a05f5d55685d",
      "size_in_bytes": 940
    },
    {
      "_path": "Library/include/arrow/csv/chunker.h",
      "path_type": "hardlink",
      "sha256": "92aeb3de79c3cda82be31274c40c1e4d968eae23faec0ee331a23f608db147e0",
      "size_in_bytes": 2456
    },
    {
      "_path": "Library/include/arrow/csv/column-builder.h",
      "path_type": "hardlink",
      "sha256": "4a5c3ed6b43d5d031dc72e9d69813acf538960321475eb80b259fb58c35277ed",
      "size_in_bytes": 2930
    },
    {
      "_path": "Library/include/arrow/csv/converter.h",
      "path_type": "hardlink",
      "sha256": "38663a087741cc26d01169d04df4a0e3819d60d4b056bd5e941c9d9a13da10f2",
      "size_in_bytes": 2070
    },
    {
      "_path": "Library/include/arrow/csv/options.h",
      "path_type": "hardlink",
      "sha256": "c0935bad89b97a9193d53f87f1525fd465c8dd455b1b14cf88df4694afb355a4",
      "size_in_bytes": 2764
    },
    {
      "_path": "Library/include/arrow/csv/parser.h",
      "path_type": "hardlink",
      "sha256": "da4158c34ad4b2c373f42ddabc1c8201fba2fc1a0b2c378a3b09cf2605dac057",
      "size_in_bytes": 5690
    },
    {
      "_path": "Library/include/arrow/csv/reader.h",
      "path_type": "hardlink",
      "sha256": "6df4376584e62adb021c1f3f1473b0cdeff77d1f9c13890795d9ac1d70090ca1",
      "size_in_bytes": 1578
    },
    {
      "_path": "Library/include/arrow/csv/test-common.h",
      "path_type": "hardlink",
      "sha256": "dba254dbd3e5385c76da16859a530f34df08fddc2117bb77dea5ec2c7eaf8e2c",
      "size_in_bytes": 2481
    },
    {
      "_path": "Library/include/arrow/extension_type.h",
      "path_type": "hardlink",
      "sha256": "95435826fabfedb053db4f13ec98ba266b7fe2c12938c8d1082a05d566ba568a",
      "size_in_bytes": 4502
    },
    {
      "_path": "Library/include/arrow/io/api.h",
      "path_type": "hardlink",
      "sha256": "873f5a857baa17a660f8e79c292a6fac18a1ae3652309c3bf93271401d73dd78",
      "size_in_bytes": 1056
    },
    {
      "_path": "Library/include/arrow/io/buffered.h",
      "path_type": "hardlink",
      "sha256": "af51222985af4cddb36674644bb96fdbbe6099e84076406a31aa6b50dfa31c7b",
      "size_in_bytes": 5186
    },
    {
      "_path": "Library/include/arrow/io/compressed.h",
      "path_type": "hardlink",
      "sha256": "810dbeb072120b2674636ba390c60a0a5e71db3ec2a3804485cf2e259a35aaf8",
      "size_in_bytes": 3542
    },
    {
      "_path": "Library/include/arrow/io/file.h",
      "path_type": "hardlink",
      "sha256": "086cc7b5ce8155d44f3db691b4b01cf9f89c8813d1e74a5c081d256d43547d6b",
      "size_in_bytes": 8819
    },
    {
      "_path": "Library/include/arrow/io/hdfs.h",
      "path_type": "hardlink",
      "sha256": "f40087adae898effb9cc1388738843a2010d6e95b43cea652a06a1610979b1fd",
      "size_in_bytes": 7657
    },
    {
      "_path": "Library/include/arrow/io/interfaces.h",
      "path_type": "hardlink",
      "sha256": "dbfa39d9dea617bdd15a879dda36ae1e7b42b3c59ee22930f4b46700fbb3af7b",
      "size_in_bytes": 6205
    },
    {
      "_path": "Library/include/arrow/io/memory.h",
      "path_type": "hardlink",
      "sha256": "fee59d349ef445d3977859ebde83dddbe8ebb8df557ce9eb3333ee8759644535",
      "size_in_bytes": 5759
    },
    {
      "_path": "Library/include/arrow/io/mman.h",
      "path_type": "hardlink",
      "sha256": "4fb0202f62660731899931b8d1768ec09846250d1c71940384fd474c05ddad6e",
      "size_in_bytes": 4463
    },
    {
      "_path": "Library/include/arrow/io/readahead.h",
      "path_type": "hardlink",
      "sha256": "781a488b6da0cc73bfdc3d1081b5abb613ba028dda5a1934319f913960b8849f",
      "size_in_bytes": 3470
    },
    {
      "_path": "Library/include/arrow/io/test-common.h",
      "path_type": "hardlink",
      "sha256": "1848c38f2b3c0443a0f0e909ee6746944df074a10747f30c0bc5c363770f95d1",
      "size_in_bytes": 4109
    },
    {
      "_path": "Library/include/arrow/ipc/api.h",
      "path_type": "hardlink",
      "sha256": "b4ce4cd51aa13caeb1dd9d56ca0cc870b92b02342a855ff52f25bc941924f9c3",
      "size_in_bytes": 1070
    },
    {
      "_path": "Library/include/arrow/ipc/dictionary.h",
      "path_type": "hardlink",
      "sha256": "2ac87665dc7167ef6b1ae8606849388e6f5b568c537e464f7fd082b444a1cfdf",
      "size_in_bytes": 2714
    },
    {
      "_path": "Library/include/arrow/ipc/feather.h",
      "path_type": "hardlink",
      "sha256": "37ea928cc0cf6a23d7731460523eda6f17f7842c71f82fadb8ff2679d42c81ac",
      "size_in_bytes": 5253
    },
    {
      "_path": "Library/include/arrow/ipc/json-integration.h",
      "path_type": "hardlink",
      "sha256": "034690437215f9183298921f6d44cf453329059ba67e9592f7b637849979cb42",
      "size_in_bytes": 4147
    },
    {
      "_path": "Library/include/arrow/ipc/json-simple.h",
      "path_type": "hardlink",
      "sha256": "b985b7359417c4ae1b7758c3ffed1b84b9dbddf082ad194cf4b29b5f5171b6fd",
      "size_in_bytes": 1725
    },
    {
      "_path": "Library/include/arrow/ipc/message.h",
      "path_type": "hardlink",
      "sha256": "40a9c0dcb68d2e394fd6b772f4aa929729554abfe14ea9bf571965a8206265ee",
      "size_in_bytes": 8228
    },
    {
      "_path": "Library/include/arrow/ipc/reader.h",
      "path_type": "hardlink",
      "sha256": "cc418b314e4589a571cfb35050a2b80a73cadd79feff538578454d79e08f984d",
      "size_in_bytes": 9685
    },
    {
      "_path": "Library/include/arrow/ipc/test-common.h",
      "path_type": "hardlink",
      "sha256": "293c80b7a8ee92f770e63081568c1c8e1fe03801908707c924087ec8e89d4044",
      "size_in_bytes": 28012
    },
    {
      "_path": "Library/include/arrow/ipc/util.h",
      "path_type": "hardlink",
      "sha256": "6457e547d665a293b799ef1633b519092258c90effdbf577cc2f472ad2ee24e9",
      "size_in_bytes": 1565
    },
    {
      "_path": "Library/include/arrow/ipc/writer.h",
      "path_type": "hardlink",
      "sha256": "aff8b018f672f084e0d26f7b033f410969463f41a113572ecfd4c0316f6c6de4",
      "size_in_bytes": 12769
    },
    {
      "_path": "Library/include/arrow/json/api.h",
      "path_type": "hardlink",
      "sha256": "e1c9190282bae8acd90baf7f4cf2654ce60f4ba35dcca190966dc848cc7fc245",
      "size_in_bytes": 945
    },
    {
      "_path": "Library/include/arrow/json/chunker.h",
      "path_type": "hardlink",
      "sha256": "83b0a6c20ee9af280abb093fd8de7706b4990004d256c3705f548bb913922562",
      "size_in_bytes": 2253
    },
    {
      "_path": "Library/include/arrow/json/options.h",
      "path_type": "hardlink",
      "sha256": "9fe4c71090b433d11b2657aaec4345f6955e0aab68a4a86df0f9606c5e357b31",
      "size_in_bytes": 2067
    },
    {
      "_path": "Library/include/arrow/json/parser.h",
      "path_type": "hardlink",
      "sha256": "5b075ee7bdb63098c4955a686925acf53b16ce63e2c0a00835b2d414cf8eea6d",
      "size_in_bytes": 4619
    },
    {
      "_path": "Library/include/arrow/json/reader.h",
      "path_type": "hardlink",
      "sha256": "1ea1385aa2252d7822133e6d4e953fef3207e171f5093308e2a84c45558fc264",
      "size_in_bytes": 1817
    },
    {
      "_path": "Library/include/arrow/json/test-common.h",
      "path_type": "hardlink",
      "sha256": "f8de2e6d84e266960f27de620423841bd1eb132fa484e7c5f7b0c095f423a1d7",
      "size_in_bytes": 5571
    },
    {
      "_path": "Library/include/arrow/memory_pool-test.h",
      "path_type": "hardlink",
      "sha256": "17cc418b21a75ff7504f4b920bf0c95f703b362287abca4aa7cbe1d31c9ce0b1",
      "size_in_bytes": 2680
    },
    {
      "_path": "Library/include/arrow/memory_pool.h",
      "path_type": "hardlink",
      "sha256": "8e1d6ead3541a7bc489aed30ca0084d1a11f621535392491fac1010766f5c588",
      "size_in_bytes": 4851
    },
    {
      "_path": "Library/include/arrow/pretty_print.h",
      "path_type": "hardlink",
      "sha256": "1b30956a850a9771320a982a8dc9714cd813f691f1e64af7708e22c45e3499d2",
      "size_in_bytes": 3656
    },
    {
      "_path": "Library/include/arrow/python/api.h",
      "path_type": "hardlink",
      "sha256": "39b604710550ece11dc16c48c60c13015632bc99c40bf95761134e836e477752",
      "size_in_bytes": 1259
    },
    {
      "_path": "Library/include/arrow/python/arrow_to_pandas.h",
      "path_type": "hardlink",
      "sha256": "e772e5e452e217a3fb8c2f22d46848cfca79a11e7756567bec4dbc8223c170fa",
      "size_in_bytes": 3478
    },
    {
      "_path": "Library/include/arrow/python/benchmark.h",
      "path_type": "hardlink",
      "sha256": "aff36007ea515f4b703094882b63233d6dcc8a357ee6cc2087ce389dc7ad9327",
      "size_in_bytes": 1282
    },
    {
      "_path": "Library/include/arrow/python/common.h",
      "path_type": "hardlink",
      "sha256": "c309bf33134aedca7526267ff7996ebd674b5ef9a7e37a2482704cf931693b72",
      "size_in_bytes": 6779
    },
    {
      "_path": "Library/include/arrow/python/config.h",
      "path_type": "hardlink",
      "sha256": "a9aa84cf3ded922e92b1a260e824e8ba69fd727d91b59f482d933e43f391d971",
      "size_in_bytes": 1264
    },
    {
      "_path": "Library/include/arrow/python/decimal.h",
      "path_type": "hardlink",
      "sha256": "26d040a55cc82efd64291bdf592537c78d4340d216ba7749a12719c62b445f7f",
      "size_in_bytes": 3972
    },
    {
      "_path": "Library/include/arrow/python/deserialize.h",
      "path_type": "hardlink",
      "sha256": "8dd98342b03f6dc16846c75319904fd1ba79cb064ae0b62b159cebf53ed6e0f8",
      "size_in_bytes": 3418
    },
    {
      "_path": "Library/include/arrow/python/flight.h",
      "path_type": "hardlink",
      "sha256": "b892965726d4ca626e2f44b3af6a24f2a133d616bfbaded179613bdced7737c6",
      "size_in_bytes": 6042
    },
    {
      "_path": "Library/include/arrow/python/helpers.h",
      "path_type": "hardlink",
      "sha256": "ba39d581b27ad60b65c594de14a8c2af78f15005218cdbe64c749df0a5dc6c05",
      "size_in_bytes": 4556
    },
    {
      "_path": "Library/include/arrow/python/inference.h",
      "path_type": "hardlink",
      "sha256": "474779b04fd5646612141e64108cc6e37b5dcbf1e97fa5655f0a2dbadd17fa39",
      "size_in_bytes": 2022
    },
    {
      "_path": "Library/include/arrow/python/init.h",
      "path_type": "hardlink",
      "sha256": "ff67830bff01f08800ee6dfb7224564e2df4921484ca2c59bc3a92a6155734de",
      "size_in_bytes": 1023
    },
    {
      "_path": "Library/include/arrow/python/io.h",
      "path_type": "hardlink",
      "sha256": "39b760ae3b64bdaed94e0f45cb7574074e23767db1783072ee864fe6537268a2",
      "size_in_bytes": 3134
    },
    {
      "_path": "Library/include/arrow/python/iterators.h",
      "path_type": "hardlink",
      "sha256": "20ade801a37df12b81115ad990c308ac2fc9e0e66ea278212bf12e5d46f76995",
      "size_in_bytes": 5592
    },
    {
      "_path": "Library/include/arrow/python/numpy_convert.h",
      "path_type": "hardlink",
      "sha256": "3f383522821e629d8611b1dbe894888c7370fde61df3085108b61521bf9766e3",
      "size_in_bytes": 2273
    },
    {
      "_path": "Library/include/arrow/python/numpy_interop.h",
      "path_type": "hardlink",
      "sha256": "345d3cd1931407e83f7c496816b51d156500e0f23f7780975c70f0897baf51ea",
      "size_in_bytes": 3216
    },
    {
      "_path": "Library/include/arrow/python/numpy_to_arrow.h",
      "path_type": "hardlink",
      "sha256": "4c25e96feebee619461e3a8168d1761fccd3e1f0023e5f6d71fb5d262b460627",
      "size_in_bytes": 2874
    },
    {
      "_path": "Library/include/arrow/python/platform.h",
      "path_type": "hardlink",
      "sha256": "23b04f254ad2dd800f21c830d578b6bee5e7c2dda870e986105964305d9c596d",
      "size_in_bytes": 1190
    },
    {
      "_path": "Library/include/arrow/python/pyarrow.h",
      "path_type": "hardlink",
      "sha256": "91ad870905e0647f104bfdbdf620287cbc96ec23163d201bc71c5b4443ea9ca3",
      "size_in_bytes": 3414
    },
    {
      "_path": "Library/include/arrow/python/pyarrow_api.h",
      "path_type": "hardlink",
      "sha256": "e20bf4a4ccf38a1dbdbe2e67c0896699daa0bd4df91ca193e17fa92413f9966c",
      "size_in_bytes": 13514
    },
    {
      "_path": "Library/include/arrow/python/pyarrow_lib.h",
      "path_type": "hardlink",
      "sha256": "a7f68cade9d68e7cd2e59f7ed32bd1d86cc9a14cf957ada894049dc7166f1c1d",
      "size_in_bytes": 4171
    },
    {
      "_path": "Library/include/arrow/python/python_to_arrow.h",
      "path_type": "hardlink",
      "sha256": "cb0a200b60b086cacd2206d8a95b0264343c774b31566dfc153771b96e9cbc67",
      "size_in_bytes": 2705
    },
    {
      "_path": "Library/include/arrow/python/serialize.h",
      "path_type": "hardlink",
      "sha256": "8230af536455d92353fd25279b66ece9eb900e010f726257f257d8242393083c",
      "size_in_bytes": 4154
    },
    {
      "_path": "Library/include/arrow/python/type_traits.h",
      "path_type": "hardlink",
      "sha256": "d029b7804a84921fada9ceaedc76e15e439eaa906381a32c913231b17f1d8e31",
      "size_in_bytes": 8483
    },
    {
      "_path": "Library/include/arrow/python/visibility.h",
      "path_type": "hardlink",
      "sha256": "638730fd8448d263afbac4df9e73db8188967f6b62873571ed6a17f20776246a",
      "size_in_bytes": 1332
    },
    {
      "_path": "Library/include/arrow/record_batch.h",
      "path_type": "hardlink",
      "sha256": "c0d827ca4152f3326f161befcea69f25bd3813e5dfa3c342b1596b557d74052f",
      "size_in_bytes": 7651
    },
    {
      "_path": "Library/include/arrow/scalar.h",
      "path_type": "hardlink",
      "sha256": "f867d8c232591d9705794081d27574fba541840d1502a8b0ac001be40349c2d2",
      "size_in_bytes": 5321
    },
    {
      "_path": "Library/include/arrow/sparse_tensor.h",
      "path_type": "hardlink",
      "sha256": "d14eb4c2ae166f00f3603a9bc5ff64241e35495ee56582e88b425aaa2f7a3d9b",
      "size_in_bytes": 9407
    },
    {
      "_path": "Library/include/arrow/status.h",
      "path_type": "hardlink",
      "sha256": "e5719dd31e551d57223dd64a9b6820531ebcec7647f1dbe7ce3e12382bc4760a",
      "size_in_bytes": 14246
    },
    {
      "_path": "Library/include/arrow/stl.h",
      "path_type": "hardlink",
      "sha256": "debbc0bbe61e6f036a3c88b67ce97b7c3993108b19722a5a1289322cad0dd922",
      "size_in_bytes": 14613
    },
    {
      "_path": "Library/include/arrow/table.h",
      "path_type": "hardlink",
      "sha256": "7b6de5b3bba53f91b541f1c1406a628ebe22cc30cd142837addcbe791f5f8e02",
      "size_in_bytes": 13179
    },
    {
      "_path": "Library/include/arrow/table_builder.h",
      "path_type": "hardlink",
      "sha256": "9d0e5944f9a78fd0eb79ee53eafc00069253ea31c27e55811e234490e63283ec",
      "size_in_bytes": 3994
    },
    {
      "_path": "Library/include/arrow/tensor.h",
      "path_type": "hardlink",
      "sha256": "b7f741a09a3cf1150039c0bf40e3060011a151e54ae1e3f887142d6337cec44c",
      "size_in_bytes": 5257
    },
    {
      "_path": "Library/include/arrow/testing/gtest_common.h",
      "path_type": "hardlink",
      "sha256": "55bc908c0256f7773894c0b5c5e284f3fe1563a6b823e7cd2824eae8f6d13f73",
      "size_in_bytes": 4334
    },
    {
      "_path": "Library/include/arrow/testing/gtest_util.h",
      "path_type": "hardlink",
      "sha256": "6ac4b50aef7c3ff080712d8d6710830a80f8628c1906a075075f34158ea3ac2b",
      "size_in_bytes": 13688
    },
    {
      "_path": "Library/include/arrow/testing/random.h",
      "path_type": "hardlink",
      "sha256": "26319769a0ff7ef1c25f278dd76541f35b6cfed38edf79e59451c3f94e0afb2b",
      "size_in_bytes": 10029
    },
    {
      "_path": "Library/include/arrow/testing/util.h",
      "path_type": "hardlink",
      "sha256": "9a73cbc122f8a624a62b2bfae6823d8fa3a335c75228a34b77c8610340d9f8c3",
      "size_in_bytes": 6385
    },
    {
      "_path": "Library/include/arrow/type.h",
      "path_type": "hardlink",
      "sha256": "02bd7573d76819adaeee78ac495f619cc0fd23269f4f0a2c15aae1e4e58d51ad",
      "size_in_bytes": 30322
    },
    {
      "_path": "Library/include/arrow/type_fwd.h",
      "path_type": "hardlink",
      "sha256": "603099e59e609ea0eef3f82c38b840b1fbc08e7aec4adbaa22811381f5fc3bd2",
      "size_in_bytes": 5536
    },
    {
      "_path": "Library/include/arrow/type_traits.h",
      "path_type": "hardlink",
      "sha256": "cc4b9a17229f04faa6b69675b6838318b0fff3f8ded1b122629ea14131c86261",
      "size_in_bytes": 16186
    },
    {
      "_path": "Library/include/arrow/util/basic_decimal.h",
      "path_type": "hardlink",
      "sha256": "ce14dea9e29a3853a305425044e87f4a7aad41f40882999d6f161d3c4701dc1b",
      "size_in_bytes": 7184
    },
    {
      "_path": "Library/include/arrow/util/bit-stream-utils.h",
      "path_type": "hardlink",
      "sha256": "273af7fe5cd5127e5cf7844729c44cc29bf64b1358e71a3b4051c808013fa77f",
      "size_in_bytes": 13662
    },
    {
      "_path": "Library/include/arrow/util/bit-util.h",
      "path_type": "hardlink",
      "sha256": "846c260e03c5657816430febea6925fcaeca113c10c0b0734d65d4b15537f234",
      "size_in_bytes": 28122
    },
    {
      "_path": "Library/include/arrow/util/bpacking.h",
      "path_type": "hardlink",
      "sha256": "2fca2ef0b39abe864920aafe1e3a3e3dee40e798a4a6a571bf5d33feb6546b8d",
      "size_in_bytes": 69961
    },
    {
      "_path": "Library/include/arrow/util/checked_cast.h",
      "path_type": "hardlink",
      "sha256": "cafad1feebeba28059a526b3819ab9c6c220174fd94a5b81600fe8e520631df3",
      "size_in_bytes": 1847
    },
    {
      "_path": "Library/include/arrow/util/compiler-util.h",
      "path_type": "hardlink",
      "sha256": "31e398a4a9debb490caee68dd933accc7ec4269e49f80af7f823e6c620bb7f14",
      "size_in_bytes": 1014
    },
    {
      "_path": "Library/include/arrow/util/compression.h",
      "path_type": "hardlink",
      "sha256": "e0b5c4fa7a3e890ff1b1f4887e396168eade2c3f2c508a28eb6f6d0a341ae20e",
      "size_in_bytes": 5621
    },
    {
      "_path": "Library/include/arrow/util/compression_brotli.h",
      "path_type": "hardlink",
      "sha256": "a03fe24697de9b666188562e60256d8be0f58d19c72c71fe420cee917bdfd326",
      "size_in_bytes": 1965
    },
    {
      "_path": "Library/include/arrow/util/compression_bz2.h",
      "path_type": "hardlink",
      "sha256": "7910cbce0950d49d9432359117e0fb279b75c7008935ffdfd12eac038d1614e2",
      "size_in_bytes": 1947
    },
    {
      "_path": "Library/include/arrow/util/compression_lz4.h",
      "path_type": "hardlink",
      "sha256": "25e94cbef9c08d13ba5f1e6cdc3fd1bff8e9c747e90ec31aa16c428c6690d8a4",
      "size_in_bytes": 1947
    },
    {
      "_path": "Library/include/arrow/util/compression_snappy.h",
      "path_type": "hardlink",
      "sha256": "d96a8a89c192069a47261c5272e015a038629d9ac1f146319d70eae24c869d4e",
      "size_in_bytes": 1948
    },
    {
      "_path": "Library/include/arrow/util/compression_zlib.h",
      "path_type": "hardlink",
      "sha256": "77614606fd814f075a3c50bf053b8ef85d68cc636573e16a021c828d86e07188",
      "size_in_bytes": 2227
    },
    {
      "_path": "Library/include/arrow/util/compression_zstd.h",
      "path_type": "hardlink",
      "sha256": "0c8fab5336899b3d8e68d69d8a7b6ad0886715b82c814bdb084671190fd51dd9",
      "size_in_bytes": 1953
    },
    {
      "_path": "Library/include/arrow/util/concatenate.h",
      "path_type": "hardlink",
      "sha256": "b735b1067cbe6c1555ba6d17d09cd19261d3bf33b7774446aa9c6cc3b3024c94",
      "size_in_bytes": 1366
    },
    {
      "_path": "Library/include/arrow/util/config.h",
      "path_type": "hardlink",
      "sha256": "59d5b035400b89b333527c77e303b21e8e2dc1acee7c0a6ca227234e579bc764",
      "size_in_bytes": 1107
    },
    {
      "_path": "Library/include/arrow/util/cpu-info.h",
      "path_type": "hardlink",
      "sha256": "faaf2e1cddc60795f5c829171ca7336a335b3d8aab4e499713bb44bb284838f2",
      "size_in_bytes": 3220
    },
    {
      "_path": "Library/include/arrow/util/decimal.h",
      "path_type": "hardlink",
      "sha256": "58eda540c298800fe1a6ac66b3fa57ee75c9ce58802f92b61c09de6bfe31ce62",
      "size_in_bytes": 5150
    },
    {
      "_path": "Library/include/arrow/util/hash-util.h",
      "path_type": "hardlink",
      "sha256": "0c115b3a8e73691d22bb05c833d54ea70a819757708c619f7f885b83af09ca91",
      "size_in_bytes": 11299
    },
    {
      "_path": "Library/include/arrow/util/hashing.h",
      "path_type": "hardlink",
      "sha256": "fa1be2b3fcceaec4009964b56fb8283fc18bb4e81210b9be9a7d8ddbe5f27650",
      "size_in_bytes": 27786
    },
    {
      "_path": "Library/include/arrow/util/int-util.h",
      "path_type": "hardlink",
      "sha256": "fb74c4f30c4de4434b39236e0e2d9193771966e9a51ce4d3f06b2eb5cdfe8860",
      "size_in_bytes": 3151
    },
    {
      "_path": "Library/include/arrow/util/io-util.h",
      "path_type": "hardlink",
      "sha256": "1a048193feb88ef52582b7cd9d7776ba17fb7f55f8b1f3b5f00045457b734a7a",
      "size_in_bytes": 5597
    },
    {
      "_path": "Library/include/arrow/util/key_value_metadata.h",
      "path_type": "hardlink",
      "sha256": "e82204ffa66880461d3ff9e8c73d69025c296b226fcf7dc61d8fbb18df5bed37",
      "size_in_bytes": 2714
    },
    {
      "_path": "Library/include/arrow/util/lazy.h",
      "path_type": "hardlink",
      "sha256": "5fe091cc2520aba43447726eb250e6adfb625d941974c34a7de59fe6b9fbbf20",
      "size_in_bytes": 4064
    },
    {
      "_path": "Library/include/arrow/util/logging.h",
      "path_type": "hardlink",
      "sha256": "c014cae075a42ef2ba4ded781646edaee9d94f3230178af6b1424bb41513fe08",
      "size_in_bytes": 8713
    },
    {
      "_path": "Library/include/arrow/util/macros.h",
      "path_type": "hardlink",
      "sha256": "28622fc97ddaa174f3e5797a24dcd98b2db13b18dbd4ae8db4eac388dadae998",
      "size_in_bytes": 5256
    },
    {
      "_path": "Library/include/arrow/util/memory.h",
      "path_type": "hardlink",
      "sha256": "3d65ac51c850d3838256721922062bdbe1fd64f4607e2ad7f0aaf47512205b76",
      "size_in_bytes": 1641
    },
    {
      "_path": "Library/include/arrow/util/neon-util.h",
      "path_type": "hardlink",
      "sha256": "717b8a6e7ced6ccfa7f85a7ce27af4ae2d7d4495ac5acef066556cf3ba6da0ec",
      "size_in_bytes": 2505
    },
    {
      "_path": "Library/include/arrow/util/parallel.h",
      "path_type": "hardlink",
      "sha256": "2f0c5568e5b742722feb39533889112dd7c566aee97eba3fafd8471ee012982d",
      "size_in_bytes": 2851
    },
    {
      "_path": "Library/include/arrow/util/parsing.h",
      "path_type": "hardlink",
      "sha256": "73f55a073ce9ea2464954b001bc430273402349207c9b8f31b386b11663b5e06",
      "size_in_bytes": 16449
    },
    {
      "_path": "Library/include/arrow/util/rle-encoding.h",
      "path_type": "hardlink",
      "sha256": "f69297d14f1418c08fb831916f76b711759ceb015aef3fb5bb655699b5222eb2",
      "size_in_bytes": 22848
    },
    {
      "_path": "Library/include/arrow/util/sse-util.h",
      "path_type": "hardlink",
      "sha256": "91e53069b9ba55f2412f3af1fa39bc77e531e995267cc1d36d99cad489cb7473",
      "size_in_bytes": 5081
    },
    {
      "_path": "Library/include/arrow/util/stl.h",
      "path_type": "hardlink",
      "sha256": "43734b0cd2ceee83e91c9428eb76b187f172f351411c17f7463f1ef8e943479f",
      "size_in_bytes": 2935
    },
    {
      "_path": "Library/include/arrow/util/stopwatch.h",
      "path_type": "hardlink",
      "sha256": "00319b104535c7e7efa7f36c21d4c71f9056d1bf630c1f2b4c08f558e8240a57",
      "size_in_bytes": 1401
    },
    {
      "_path": "Library/include/arrow/util/string.h",
      "path_type": "hardlink",
      "sha256": "ea7e2b2a25d9e738ccc7955ed4b91b01988e02bb70d33d1d99f17eae7003dd70",
      "size_in_bytes": 2182
    },
    {
      "_path": "Library/include/arrow/util/string_builder.h",
      "path_type": "hardlink",
      "sha256": "45b733022da1115775c158440b85d73ca62d08ab49b33e63ec715fc4664b94bf",
      "size_in_bytes": 1635
    },
    {
      "_path": "Library/include/arrow/util/string_view.h",
      "path_type": "hardlink",
      "sha256": "fc0e673f7c478b5937a5b6782bdbff1bd4f8b8059e95552bd4799f7027f29e6c",
      "size_in_bytes": 1080
    },
    {
      "_path": "Library/include/arrow/util/task-group.h",
      "path_type": "hardlink",
      "sha256": "ece4c4dbf6262f8fb558ca1eed937da81ffb433897ec3b59c4c780826d0f87b3",
      "size_in_bytes": 3161
    },
    {
      "_path": "Library/include/arrow/util/thread-pool.h",
      "path_type": "hardlink",
      "sha256": "75cbc9876351b3335e6f7590207bfc3f3c462143fb2788a0d587fda600ff996f",
      "size_in_bytes": 6171
    },
    {
      "_path": "Library/include/arrow/util/trie.h",
      "path_type": "hardlink",
      "sha256": "ca7af6b544e93ff67f2e8137e5bb5df894f29e19eb744815ec59ff3b5a66321b",
      "size_in_bytes": 7076
    },
    {
      "_path": "Library/include/arrow/util/type_traits.h",
      "path_type": "hardlink",
      "sha256": "dd07e9ee7088384ec35fec18a36abb8272001dce9e5ab7f3d9d9951179b05b97",
      "size_in_bytes": 1802
    },
    {
      "_path": "Library/include/arrow/util/uri.h",
      "path_type": "hardlink",
      "sha256": "e05c12838e19e246303d76f6cc2536f3772e51a44d15e0434315b8f7799409d4",
      "size_in_bytes": 2273
    },
    {
      "_path": "Library/include/arrow/util/utf8.h",
      "path_type": "hardlink",
      "sha256": "01eeedf405608ea4f9f5ad10e6dc1e4a2e619d355a8af1c9681e1f5b46ab204e",
      "size_in_bytes": 5999
    },
    {
      "_path": "Library/include/arrow/util/variant.h",
      "path_type": "hardlink",
      "sha256": "c0f3a8b357dae6d4b75022ebec7deda071e7bff0c396e403a805cb38f3cc4bd5",
      "size_in_bytes": 1252
    },
    {
      "_path": "Library/include/arrow/util/visibility.h",
      "path_type": "hardlink",
      "sha256": "921dfcc4854f7ec400c9570bf80d7c0e419426bf166b58614b804a34f224afa2",
      "size_in_bytes": 1831
    },
    {
      "_path": "Library/include/arrow/util/windows_compatibility.h",
      "path_type": "hardlink",
      "sha256": "1270bda8b77080bac3da33c249661d1950089c24b71bae10021756ef957e8043",
      "size_in_bytes": 1123
    },
    {
      "_path": "Library/include/arrow/vendored/datetime.h",
      "path_type": "hardlink",
      "sha256": "bf6cf689e44c023825e57a68ef43ccb004a505d2cde31f2c019baae82779ecda",
      "size_in_bytes": 898
    },
    {
      "_path": "Library/include/arrow/vendored/datetime/date.h",
      "path_type": "hardlink",
      "sha256": "567b58b244897f163cd44555edd6b8bcef6bc519f4329a4cab713a3dbf25f52d",
      "size_in_bytes": 220602
    },
    {
      "_path": "Library/include/arrow/vendored/datetime/ios.h",
      "path_type": "hardlink",
      "sha256": "7600d02fb597dde35662fbc8bc55736f0b17af7623ad5e55e109c668cef0d725",
      "size_in_bytes": 1711
    },
    {
      "_path": "Library/include/arrow/vendored/datetime/tz.h",
      "path_type": "hardlink",
      "sha256": "4c9a5b2e0e45dcdb1c7153ea558ee31531b9193a97605201cca2228ce7aea6b0",
      "size_in_bytes": 76924
    },
    {
      "_path": "Library/include/arrow/vendored/datetime/tz_private.h",
      "path_type": "hardlink",
      "sha256": "d82b9ef0536f28e6274e280f8195587403258655bd1cf47fd13e34ec3ec526e8",
      "size_in_bytes": 10821
    },
    {
      "_path": "Library/include/arrow/vendored/datetime/visibility.h",
      "path_type": "hardlink",
      "sha256": "d8fdfc539acdff0138e5f198aa402a87b3f45cb8f67acc33cfc46049127473db",
      "size_in_bytes": 951
    },
    {
      "_path": "Library/include/arrow/vendored/string_view.hpp",
      "path_type": "hardlink",
      "sha256": "128685bb5941086648610f9cd4d141f61f32c755893e93a0b16b475a6f8f1277",
      "size_in_bytes": 38466
    },
    {
      "_path": "Library/include/arrow/vendored/variant/recursive_wrapper.hpp",
      "path_type": "hardlink",
      "sha256": "122d6eebe8c3ec74c10c9a2b212eaa504475fc9a9c49fa49950942e337214636",
      "size_in_bytes": 2698
    },
    {
      "_path": "Library/include/arrow/vendored/variant/variant.hpp",
      "path_type": "hardlink",
      "sha256": "155341032df414b4f236c9d824675d3cbc5f79ab313d99c47256281e5c524996",
      "size_in_bytes": 32049
    },
    {
      "_path": "Library/include/arrow/vendored/variant/variant_io.hpp",
      "path_type": "hardlink",
      "sha256": "7dca2db72ef90512c26502c78982dddf4c83363ad76457808f48a7c435d60db7",
      "size_in_bytes": 971
    },
    {
      "_path": "Library/include/arrow/vendored/variant/variant_visitor.hpp",
      "path_type": "hardlink",
      "sha256": "6f500d1cf4fe514f46174eeca9f5b8a3318e45126d64357166d16f2fbdb01e33",
      "size_in_bytes": 809
    },
    {
      "_path": "Library/include/arrow/visitor.h",
      "path_type": "hardlink",
      "sha256": "cd2db02d349ba874202256f29acf00faffc391bd5ba60a45592cdf3bec22da57",
      "size_in_bytes": 5410
    },
    {
      "_path": "Library/include/arrow/visitor_inline.h",
      "path_type": "hardlink",
      "sha256": "44c182fb20b1f6550884ee20e241f85c620345e400055d03d445bc378bb210f7",
      "size_in_bytes": 9053
    },
    {
      "_path": "Library/include/parquet/api/io.h",
      "path_type": "hardlink",
      "sha256": "2d9a1a83f36edb72f4e3d1139c90561b6ef7bb2634490a1545cf18bd3bb57499",
      "size_in_bytes": 946
    },
    {
      "_path": "Library/include/parquet/api/reader.h",
      "path_type": "hardlink",
      "sha256": "3ccda48a6e32a3332b40e64a2382051bcb2fa2f7a7bdf1a933dc5c31b31cc0d2",
      "size_in_bytes": 1188
    },
    {
      "_path": "Library/include/parquet/api/schema.h",
      "path_type": "hardlink",
      "sha256": "649ec8f2c408218b7b01978686cb408a9510dc900a2983411505a33db4c8e2ea",
      "size_in_bytes": 933
    },
    {
      "_path": "Library/include/parquet/api/writer.h",
      "path_type": "hardlink",
      "sha256": "4c39b8a8b29d6362b9534d89bd2aceb25ff5dcedad24f1f88ee0d7c9d0376c83",
      "size_in_bytes": 1053
    },
    {
      "_path": "Library/include/parquet/arrow/reader.h",
      "path_type": "hardlink",
      "sha256": "049bc6e874c221051bb46b09d600f8a7d3d80721ee0fe03856dc53fee972694e",
      "size_in_bytes": 12599
    },
    {
      "_path": "Library/include/parquet/arrow/record_reader.h",
      "path_type": "hardlink",
      "sha256": "56ef0663f6c3376dfc9c91ef37afb2c6350b37c2927524663358e8f0b9058583",
      "size_in_bytes": 3756
    },
    {
      "_path": "Library/include/parquet/arrow/schema.h",
      "path_type": "hardlink",
      "sha256": "7908a807f6327c004ad3b301d952c4249e0d9e1afa3d201a76f9f8760ca2bd6e",
      "size_in_bytes": 3771
    },
    {
      "_path": "Library/include/parquet/arrow/test-util.h",
      "path_type": "hardlink",
      "sha256": "ed7870b21499d8f4408f9439551a74e28af1d321b875e4192d217ff6cb75e20a",
      "size_in_bytes": 18321
    },
    {
      "_path": "Library/include/parquet/arrow/writer.h",
      "path_type": "hardlink",
      "sha256": "fa81162937d75fea674df2e756d286d688c4865437af0002b5b12781c94f9ac3",
      "size_in_bytes": 9716
    },
    {
      "_path": "Library/include/parquet/bloom_filter.h",
      "path_type": "hardlink",
      "sha256": "84b84ad519dabdffd7c57194c7d6f9ab46838c9ff75460d1c82def034b81567a",
      "size_in_bytes": 9630
    },
    {
      "_path": "Library/include/parquet/column_page.h",
      "path_type": "hardlink",
      "sha256": "bdf2be1884aa25ad3e97b3d66bb7f668be502f2ab5ad35452c7788320a8e7bea",
      "size_in_bytes": 6233
    },
    {
      "_path": "Library/include/parquet/column_reader.h",
      "path_type": "hardlink",
      "sha256": "c43ce2f8d0b0dd13c4ef97fe631523abcb6c21fc3951ca895e2391bdf85fa7cd",
      "size_in_bytes": 9779
    },
    {
      "_path": "Library/include/parquet/column_scanner.h",
      "path_type": "hardlink",
      "sha256": "8e5b67e1192f102d4ab7c6827d7ce880d7027b9b89c7d0bce7017a53716ab343",
      "size_in_bytes": 8686
    },
    {
      "_path": "Library/include/parquet/column_writer.h",
      "path_type": "hardlink",
      "sha256": "e16f4fb00097c53b267ad32c447b62ba70bfe0b9730cc69eb18f99242ee824e8",
      "size_in_bytes": 7298
    },
    {
      "_path": "Library/include/parquet/encoding.h",
      "path_type": "hardlink",
      "sha256": "aefa84ee99d86254bd8f2601d342245326547c743ce3e20cfe6858ec590758eb",
      "size_in_bytes": 12520
    },
    {
      "_path": "Library/include/parquet/exception.h",
      "path_type": "hardlink",
      "sha256": "715ed0d1240455039b89be9315cf0d4a08a4a0f8c461d91f6361b6bf40e52ed4",
      "size_in_bytes": 2838
    },
    {
      "_path": "Library/include/parquet/file_reader.h",
      "path_type": "hardlink",
      "sha256": "676ab4a3672e1c7f65513140bf76a5aa260e8f9d1d4ca1b66658adf1ca70d93e",
      "size_in_bytes": 5314
    },
    {
      "_path": "Library/include/parquet/file_writer.h",
      "path_type": "hardlink",
      "sha256": "d3265b7cb789d84065d1867b5b4feec3ab8cd299718d610adb2f913d0e5e6533",
      "size_in_bytes": 7871
    },
    {
      "_path": "Library/include/parquet/hasher.h",
      "path_type": "hardlink",
      "sha256": "693e75aa8e9c283f97f10d1e1547a21d2e9109481070cdd4dea5a74a9fbe89d6",
      "size_in_bytes": 2467
    },
    {
      "_path": "Library/include/parquet/metadata.h",
      "path_type": "hardlink",
      "sha256": "83f28aa5d9d64707cd62f71da62f07c37406405e87748a54757437e9c7a43ba5",
      "size_in_bytes": 10339
    },
    {
      "_path": "Library/include/parquet/murmur3.h",
      "path_type": "hardlink",
      "sha256": "8d73356f3b101acb727c954fb531df67490e21f4427bf9e315fd70f670cf70e0",
      "size_in_bytes": 2119
    },
    {
      "_path": "Library/include/parquet/parquet_version.h",
      "path_type": "hardlink",
      "sha256": "9c6a474c621d5e8a3ef390e90710cca3107f8d65551f6dce6ed14dda02452a47",
      "size_in_bytes": 1014
    },
    {
      "_path": "Library/include/parquet/printer.h",
      "path_type": "hardlink",
      "sha256": "f0b86ae5b2dd7ff206fd9e45fc7cd9ef0d75b5bc1d526f888903ad3973092d39",
      "size_in_bytes": 1586
    },
    {
      "_path": "Library/include/parquet/properties.h",
      "path_type": "hardlink",
      "sha256": "f6099d716777df825bddd064ce3e342ec575395be95d74e813e9423dc13a7f92",
      "size_in_bytes": 15008
    },
    {
      "_path": "Library/include/parquet/schema.h",
      "path_type": "hardlink",
      "sha256": "5aa355b9cce6775d69ca90b91a7bf6603b893b3c34ac6b5b0e2dd2bcd43ec4a2",
      "size_in_bytes": 15347
    },
    {
      "_path": "Library/include/parquet/statistics.h",
      "path_type": "hardlink",
      "sha256": "e0d13a5b28dc867e5d51331325afb4729192c2f57c52df67dbb2bc5306358529",
      "size_in_bytes": 8086
    },
    {
      "_path": "Library/include/parquet/test-specialization.h",
      "path_type": "hardlink",
      "sha256": "5898c5c7d77eb4af645fa3bc680cf3b1fcd08d1fd480d9e4337114fe1eafbc47",
      "size_in_bytes": 6117
    },
    {
      "_path": "Library/include/parquet/test-util.h",
      "path_type": "hardlink",
      "sha256": "be422be00ae851621472be0b8c5176e9ce2f7c5441d49003e368edba2c0f72b7",
      "size_in_bytes": 17186
    },
    {
      "_path": "Library/include/parquet/thrift.h",
      "path_type": "hardlink",
      "sha256": "afdb1dafb3927599da9c0c697a616deb54f8b77624c1c38166f2df65280f8050",
      "size_in_bytes": 6447
    },
    {
      "_path": "Library/include/parquet/types.h",
      "path_type": "hardlink",
      "sha256": "5cf8297bc2922752b9d93f2ebd6806fb8449a25fb6665e018d934fb4b645a37f",
      "size_in_bytes": 9928
    },
    {
      "_path": "Library/include/parquet/util/comparison.h",
      "path_type": "hardlink",
      "sha256": "86ce4d5bcc3519d3b1113e51c6d677794a69ad69d52c8dbd724ae6fee305f4e5",
      "size_in_bytes": 4787
    },
    {
      "_path": "Library/include/parquet/util/crypto.h",
      "path_type": "hardlink",
      "sha256": "93eaf8c302fad7fbb86d8d044de1b644114c7f8c9ccfc2cbaf284b0f5f9c06f7",
      "size_in_bytes": 1831
    },
    {
      "_path": "Library/include/parquet/util/macros.h",
      "path_type": "hardlink",
      "sha256": "5d68fb76639f50523395ceaa9c923305c0c340125db19f27fd303ba906db80fd",
      "size_in_bytes": 1225
    },
    {
      "_path": "Library/include/parquet/util/memory.h",
      "path_type": "hardlink",
      "sha256": "bd2f67a21088aac6dc98c08d7b72d17bcda1d4039b5d36b935d6f0e42dd8b7d0",
      "size_in_bytes": 8868
    },
    {
      "_path": "Library/include/parquet/util/schema-util.h",
      "path_type": "hardlink",
      "sha256": "92ec40180c125a7bc117f1faa95befb612698c792696e77c3cd391146dda37b4",
      "size_in_bytes": 3060
    },
    {
      "_path": "Library/include/parquet/util/test-common.h",
      "path_type": "hardlink",
      "sha256": "643cc3d47069242d865e798c0bcf794386acfc41c15692aa91c08283419045bd",
      "size_in_bytes": 5787
    },
    {
      "_path": "Library/include/parquet/util/visibility.h",
      "path_type": "hardlink",
      "sha256": "3c7e5e01c29b7d2f398d15e06eb5a39b2ce9a0392471a98c3434d6d4733c9316",
      "size_in_bytes": 2641
    },
    {
      "_path": "Library/include/parquet/util/windows_compatibility.h",
      "path_type": "hardlink",
      "sha256": "571211aa1360513a642bccd323ec85462cf22e51c4f3af887ad6d84864c16f62",
      "size_in_bytes": 1027
    },
    {
      "_path": "Library/lib/arrow.lib",
      "path_type": "hardlink",
      "sha256": "972d97f4819d886cd69082016fb4d3a437626cb83e0ab643cff5248735874696",
      "size_in_bytes": 1472710
    },
    {
      "_path": "Library/lib/arrow_python.lib",
      "path_type": "hardlink",
      "sha256": "11afdec96d981faa5e801153e0198c9b31cfa617587c2b460d32b87554883d96",
      "size_in_bytes": 76184
    },
    {
      "_path": "Library/lib/cmake/arrow/arrowConfig.cmake",
      "path_type": "hardlink",
      "sha256": "d7015aeddfacc28ae90c16af5c3d39234c5be5825c8aac4ae1a266b37bc15ac5",
      "size_in_bytes": 1956
    },
    {
      "_path": "Library/lib/cmake/arrow/arrowConfigVersion.cmake",
      "path_type": "hardlink",
      "sha256": "64d9c867e2ee0087293f1626c61701d70554b4b021cff2164d52e76549281883",
      "size_in_bytes": 1424
    },
    {
      "_path": "Library/lib/cmake/arrow/arrowTargets-release.cmake",
      "path_type": "hardlink",
      "sha256": "ea6549e24a75ac3ae43fabd30d7f3ca774def485260d89c2941cf88fdacdee19",
      "size_in_bytes": 2143
    },
    {
      "_path": "Library/lib/cmake/arrow/arrowTargets.cmake",
      "file_mode": "text",
      "path_type": "hardlink",
      "prefix_placeholder": "C:/ci/arrow-cpp_1574091553681/_h_env",
      "sha256": "5c17db54c9364860baec22f7566a1a12f81cf06a323eb14475ede2bba0685f0d",
      "size_in_bytes": 4072
    },
    {
      "_path": "Library/lib/parquet.lib",
      "path_type": "hardlink",
      "sha256": "cb07ae5293ce40894f5466ac220b5e4d498ea6acd67ed1c418fea1f886c4a5ed",
      "size_in_bytes": 492852
    },
    {
      "_path": "Library/lib/pkgconfig/arrow-compute.pc",
      "path_type": "hardlink",
      "sha256": "4969554903c9828cfdd93ae58abe57b2a10c9d93fa6ae071f047eda13ed17b06",
      "size_in_bytes": 912
    },
    {
      "_path": "Library/lib/pkgconfig/arrow-python.pc",
      "file_mode": "text",
      "path_type": "hardlink",
      "prefix_placeholder": "C:/ci/arrow-cpp_1574091553681/_h_env",
      "sha256": "0e773f6eb3dd85f2826daff6279b6247aaa5fc4001ee654158787820b14b019d",
      "size_in_bytes": 1152
    },
    {
      "_path": "Library/lib/pkgconfig/arrow.pc",
      "file_mode": "text",
      "path_type": "hardlink",
      "prefix_placeholder": "C:/ci/arrow-cpp_1574091553681/_h_env",
      "sha256": "a1018721a3c1ba6fecab62f915d93726c1e62b9b742f2a8acae46c75094ae872",
      "size_in_bytes": 1179
    },
    {
      "_path": "Library/lib/pkgconfig/parquet.pc",
      "file_mode": "text",
      "path_type": "hardlink",
      "prefix_placeholder": "C:/ci/arrow-cpp_1574091553681/_h_env",
      "sha256": "2fd683b8e43d3d98b0e946e445d463bf23656fc9a287d474da90a599aaeeda43",
      "size_in_bytes": 1127
    }
  ],
  "paths_version": 1
}